BODY {font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif ;
	line-height : 140%;}
CODE {font-family: "Courier New", Courier, Monaco, monospace ; font-size : 10pt;}
HR {color: gray ; }
CAPTION {font-size: 100% ; }
H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color : #000066;
	font-size : 14pt;
	padding-top: 14pt;
}
 H2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color : #000066;
	font-size : 12pt;
	padding-top: 12pt;
}
 H3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color : #000066;
	font-size : 10pt;
}
 H4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color : #000066;
	font-size : 10pt;
}


DT {font-weight : bold;}

LI {
	line-height : 150%;
	padding-bottom : 5pt;
	font-size: smaller;
	}
	
UL {padding-bottom : 10pt;
	padding-top : 5pt;
	}
P {
	font-size: 10pt;
}